//---------------------------------------------------------------------------------------------
// Torque Game Builder
// Copyright (C) GarageGames.com, Inc.
//---------------------------------------------------------------------------------------------



if($platform $= "macos")
{
   new GuiCursor(DefaultCursor)
   {
      hotSpot = "4 4";
      renderOffset = "0 0";
      bitmapName = "~/gui/images/macCursor";
   };
} 
else 
{
   new GuiCursor(DefaultCursor)
   {
      hotSpot = "1 1";
      renderOffset = "0 0";
      bitmapName = "~/gui/images/defaultCursor";
   };
}

 new GuiCursor(pointCursor)
   {
      hotSpot = "1 1";
      renderOffset = "0 0";
      bitmapName = "~/../resources/yardsaleArt/gui/defaultCursor";
   };
 new GuiCursor(grabGreenCursor)
   {
      hotSpot = "1 1";
      renderOffset = "0 0";
      bitmapName = "~/../resources/yardsaleArt/gui/defaultCursor_green";
   };
   new GuiCursor(grabYellowCursor)
   {
      hotSpot = "1 1";
      renderOffset = "0 0";
      bitmapName = "~/../resources/yardsaleArt/gui/defaultCursor_yellow";
   };
   new GuiCursor(grabRedCursor)
   {
      hotSpot = "1 1";
      renderOffset = "0 0";
      bitmapName = "~/../resources/yardsaleArt/gui/defaultCursor_red";
   };
   
   /*
 new GuiCursor(pointCursor)
   {
      hotSpot = "13 6";
      renderOffset = "0 0";
      bitmapName = "~/../resources/yardsaleArt/gui/cursor_hand";
   };
 new GuiCursor(grabGreenCursor)
   {
      hotSpot = "16 16";
      renderOffset = "0 0";
      bitmapName = "~/../resources/yardsaleArt/gui/grab_green";
   };
   new GuiCursor(grabYellowCursor)
   {
      hotSpot = "16 16";
      renderOffset = "0 0";
      bitmapName = "~/../resources/yardsaleArt/gui/grab_yellow";
   };
   new GuiCursor(grabRedCursor)
   {
      hotSpot = "16 16";
      renderOffset = "0 0";
      bitmapName = "~/../resources/yardsaleArt/gui/grab_red";
   };
   
   */